<?xml version="1.0" encoding="UTF-8"?>
<EIS_TNR>
    <productId>23</productId>
    <fullScreenWidth>2336</fullScreenWidth>
    <fullScreenHeight>1080</fullScreenHeight>
    <fullScreenWidth2nd>2560</fullScreenWidth2nd>
    <fullScreenHeight2nd>1080</fullScreenHeight2nd>
    <isWarpRestrictEnable>0</isWarpRestrictEnable>
    <widthRestrictMax>1024</widthRestrictMax>
    <heightRestrictMax>1024</heightRestrictMax>

    <isDynamicRoiEnable>1</isDynamicRoiEnable>
    
    <senceHNNEnable>1</senceHNNEnable>
    <imageFusionEnable>0</imageFusionEnable>
    <ransacEnable>0</ransacEnable>
    <horizontalCorrectionEnable>1</horizontalCorrectionEnable>
	<horizontalCorrectionEnableFront>0</horizontalCorrectionEnableFront>
    <ORCEnable>0</ORCEnable>
    <iORSEnable>0</iORSEnable>
    <orbImageMaxWidth>1024</orbImageMaxWidth>
    <orbImageMaxHeight>1024</orbImageMaxHeight>
    <PDCEnable>0</PDCEnable>
    <PDCEnableFrontCamera>0</PDCEnableFrontCamera>
    <PDCEnableWideCamera>0</PDCEnableWideCamera>

    <!--0:disable 1:enable-->
    <ThreadVIPSwitch>1</ThreadVIPSwitch>

</EIS_TNR>